package ui

import (
	tea "github.com/charmbracelet/bubbletea"
	"database/sql"
	"pgm/logger"
	"fmt"
	"os"
)

func GraphicUi(db *sql.DB, ) {
	row, err := db.Query("Select name from test.employees")
	if err != nil {
		logger.Logger("[ERROR] database error occured: " + err.Error())
		os.Exit(0)
	}
	defer row.Close()
	for row.Next() {
		fmt.Println(row)
	}
	tea.Quit()

}

